{
  "lockfileVersion": 2,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/axios@2.2.1-rc.0": "@ohos/axios@2.2.1-rc.0",
    "@mcui/mccharts@^1.0.2": "@mcui/mccharts@1.0.2"
  },
  "packages": {
    "@ohos/axios@2.2.1-rc.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/axios/-/axios-2.2.1-rc.0.har",
      "integrity": "sha512-owJh8oOd1i56vZGU7opjz8EwYVsiHtuFYCwTyYCLZYLyeCdn9+laWjDpNrCSDZktySyYCu9qmK9867XQ+8QVFg==",
      "registryType": "ohpm"
    },
    "@mcui/mccharts@1.0.2": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@mcui/mccharts/-/mccharts-1.0.2.har",
      "integrity": "sha512-44hGTwZcsfFnny7nT/zMpWKFqXbaVmdlDbyeJIOlJwbglS/S3ypqhBdzbpj3aJrcMSd5FLFO0FrZGntph9HSIw==",
      "registryType": "ohpm"
    }
  }
}